Apply all normalization rules
POST/api/v1/geocoding/normalization-rules/apply
Starts a background job that applies all of the user's normalization rules to existing geocoding results, favorites, or both. Poll GET /api/v1/geocoding/reconcile/jobs/{jobId} for progress. Only one such job per user can run at a time.
Access: Any signed-in user, with a session or an API token.
Request
Responses
- 200
- 400
- 401
- 403
OK
Bad Request
Authentication is required or the provided credentials are invalid.
The authenticated user does not have permission to access this resource.